.footer {
    padding-bottom: clamp(30px, 4vw, 120px);
    margin-top: 120px;
	position: relative;
	z-index: 9;
}
.footer__wrapper {
    padding: clamp(30px, 5vw, 140px) clamp(10px, 4vw, 100px);
    padding-bottom: 40px;
    background-color: var(--txt-color);
    border-radius: var(--radius);
}
.footer__logo {
    padding-bottom: 30px;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: flex-start;
}
.footer__txt {
    width: 300px;
    max-width: 100%;
    color: #fff;
}
.footer__logo>svg {
    max-width: 100%;
    height: auto;
    width: 250px;
    margin-top: auto;
}

.footer__title {
    font-size: clamp(23px, 2vw, 35px);
    line-height: 120%;
    font-weight: 700;
    color: var(--color-main);
    margin-bottom: 30px;
    font-family: var(--font-second);
}

.footer__cont .cont__link {
    color: #fff;
}

.footer__menu ul {
    list-style: none;
    padding: 0;
    margin: 30px 0 0 0;
}
.footer__menu ul li {
    padding: 3px 0;
}
.footer__menu ul li a {
    padding: 3px 0;
    display: inline-block;
    font-weight: 600;
    color: #fff;
    font-size: 1.05rem;
    line-height: 120%;
}
.footer__menu ul li a:hover {
    color: var(--color-main);
}

/*  */
.footer__bottom {
    color: #fff;
    font-size: 14px;
    line-height: 22px;
    margin-top: 60px;
    padding-top: 20px;
    opacity: .4;
    border-top: 1px solid #fff;
}
.footer__sep {
    display: inline-block;
    margin: 0 4px;
}
.footer__policy {
    margin: 10px 0;
    display: flex;
    align-items: center;
}
.footer__policy span {
    display: inline-block;
    margin: 0 5px;
}
.footer__policy a {
    text-decoration: underline;
}
.footer__copy {
    text-align: center;
    display: flex;
    align-items: center;
    margin: 10px 0;
    justify-content: center;
}
.footer__copy span {
    display: inline-block;
    margin-left: 3px;
}
.footer__built {
    margin: 10px 0;
}
.footer__built p {
    margin: 0;
    display: flex;
    justify-content: flex-end;
    align-items: center;
}
.footer__built p a {
    text-decoration: underline;
    display: inline-block;
    margin-left: 15px;
}
.footer__built p a img {
    margin-left: 20px;
}

@media(max-width: 1200px) {
    .footer {
        padding-left: 5px !important;
        padding-right: 5px !important;
    }
}
@media(max-width: 992px) {
    .footer__policy {
        justify-content: center;
        text-align: center;
    }
    .footer__built {
        display: flex;
        justify-content: center;
    }
    .footer__built p {
        justify-content: center;
    }
}
@media(max-width: 767px) {
    .footer {
        padding-bottom: 5px;
        margin-top: 60px;
    }
    .footer__logo {
        padding-bottom: 20px;
    }
    .footer__logo a img {
        width: 200px;
    }
    .footer__logo svg {
        width: 100px;
    }
    .footer__menu {
        margin-top: 30px;
    }
    .footer__menu ul {
        margin-top: 10px;
    }

    /*  */
    .footer__sep {
        display: none !important;
    }
    .footer__policy {
        flex-direction: column;
        align-items: center;
        text-align: center;
        justify-content: center;
    }
    .footer__built p a,
    .footer__built p {
        display: flex;
        align-items: center;
        flex-direction: column;

    }
    .footer__built p a  {
        margin-left: 0;
    }
    .footer__built p a img {
        margin-left: 0;
        margin-top: 10px;
    }

    
  }